Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233180 - Fedora 5 and 6 packages are newer than Fedora 7 package
Summary: Fedora 5 and 6 packages are newer than Fedora 7 package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kmymoney2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-20 19:52 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-21 12:00:46 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-20 19:52:44 UTC
Fedora 5 package is newer than Fedora 7 package.
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

rdieter AT math.unl.edu:
    kmymoney2
      FE5 > FE7 (0:0.8.6-1.fc5 > 0:0.8.5-3.fc7)
      FE6 > FE7 (0:0.8.6-1.fc6 > 0:0.8.5-3.fc7)

Comment 1 Rex Dieter 2007-03-21 12:00:46 UTC
Bummer, not sure how I missed that.  I usually queue devel/FC-7 builds first.

Regardless, build queue'd now.




Note You need to log in before you can comment on or make changes to this bug.